@charset "utf-8";
/* CSS Document */


/* reset */
div#grpFooter div, div#grpFooter h1, div#grpFooter h2, div#grpFooter h3, div#grpFooter p, div#grpFooter ul, div#grpFooter ol, div#grpFooter dl, div#grpFooter dt, div#grpFooter dd {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
div#grpFooter ul,
div#grpFooter ol {
	list-style: none outside;
}
div#grpFooter a img {
	border: none;
}

div#grpFooter a:link,
div#grpFooter a:visited,
div#grpFooter a:active { color: #0066BB;}
div#grpFooter a:hover { color: #0066BB; text-decoration: none;}


/* layout */
div#grpFooter {
	margin-bottom: 10px;
	color: #333333;
}
div#grpFooter div#groupServiceFooter {
	border-top: 1px solid #808080;
	background: #F4F4F4;
}
div#grpFooter div#groupServiceFooter dl.title {
	padding: 6px 10px;
	border-bottom: 1px solid #DDDDDD;
}
div#grpFooter div#groupServiceFooter dl.title dt {
	float: left;
	margin: 4px 10px 0 0;
	color: #BF0000;
	font-weight: bold;
}
div#grpFooter div#groupServiceFooter dl.title dd.allService {
	float: left;
	margin-top: 2px;
}
div#grpFooter div#groupServiceFooter dl.title dd.allService span {
	display: block;
	float: left;
	background: url(../img/bg_allService.gif) no-repeat;
}
div#grpFooter div#groupServiceFooter dl.title dd.allService span a {
	display: table-cell;
	height: 18px;
	vertical-align: middle;
	padding: 0 10px 0 17px;
	color: #333333;
	background: url(../img/bg_allServiceRight.gif) no-repeat 100% 0;
	text-decoration: none;
}
* html div#grpFooter div#groupServiceFooter dl.title dd.allService span a {  /* for IE6 */
	display: inline-block;
	line-height: 18px;
	vertical-align: baseline;
}
*:first-child+html div#grpFooter div#groupServiceFooter dl.title dd.allService span a {  /* for IE7 */
	display: inline-block;
	line-height: 18px;
	vertical-align: baseline;
}
div#grpFooter div#groupServiceFooter dl.title dd.allService span a:hover {
	color: #bf0000;
}

div#grpFooter div#groupServiceFooter dl.title dd.csr {
	float: right;
}
div#grpFooter ul#selectedService {
	border-top: 5px solid #F7F7F7;
	border-bottom: 5px solid #F7F7F7;
	background: #F7F7F7;
}
div#grpFooter ul.serviceCol3 li {
	width: 33%;
}
div#grpFooter ul.serviceCol4 li {
	width: 24.9%;
}
div#grpFooter ul.serviceCol5 li {
	width: 19.9%;
}
div#grpFooter ul#selectedService li {
	float: left;
	margin-left: -1px;
	margin-bottom: -32767px;
	padding-bottom: 32767px;
	background: url(../img/bg_dotted.gif) repeat-y;
}
div#grpFooter ul#selectedService dl {
	padding: 8px 10px 8px 27px;
	background: url(../img/icon_red_cercle_arrow.gif) no-repeat 11px 11px;
}
div#grpFooter ul#selectedService dt {
	margin-bottom: 5px;
	font-size: 115%;
	font-weight: bold;
}
div#grpFooter ul#selectedService dd {
	color: #666666;
}


div#grpFooter div#serviceList {
	padding: 10px 0;
	border-top: 1px solid #DDDDDD;
	background: #FFFFFF;
}
/* div#grpFooter div#serviceList div {
	float: left;
	width: 49.9%;
} */
div#grpFooter div#serviceList dl {
	padding: 0 5px 5px;
	line-height: 1.4;
}
div#grpFooter div#serviceList dt {
	float: left;
	width: 105px;
	font-weight: bold;
}
div#grpFooter div#serviceList dd {
	margin-left: 110px;
}
div#grpFooter div#serviceList li {
	float: left;
	margin-right: 10px;
	white-space: nowrap;
}
div#grpFooter div#serviceList li a {
	color: #666699;
}


div#grpFooter div#companyFooter {	
/*	padding: 10px 10px 10px 5px;*/
	padding: 10px 0;
/*	border-top: 1px solid #808080;*/
	overflow: hidden;
}
div#grpFooter div#companyFooter ul {
	width: 100%;
	margin-bottom: 8px;
}
div#grpFooter div#companyFooter ul li {
	float: left;
	margin-left: -1px;
	padding: 0 6px 0 5px;
	border-left: 1px solid #ADADAD;
}
div#grpFooter div#companyFooter ul li:first-child {
	border: none;
}
div#grpFooter div#companyFooter p#copyright {
	margin: 0 0 10px 5px;
}




/* clearfix */
div#grpFooter div#groupServiceFooter dl.title,
div#grpFooter div#companyFooter ul,
ul#selectedService,
div#grpFooter div#serviceList,
div#grpFooter div#serviceList dl {
	display: block;
	overflow: hidden;
	zoom: 1;
}